Subject: Re: [PATCH net] selftests/bonding: add a test for bonding lladdr target

From: Jakub Kicinski <[email-masked]>
Date: Tue, 20 Sep 2022 08:55:53 -0700

On Fri, 16 Sep 2022 09:39:09 +0800 Hangbin Liu wrote:
> Hi David, Jakub, Paolo,
> 
> I saw the patch checking failed[1] as there is no fixes tag.
> 
> I post the patch to net tree as the testing commits are in net tree. I'm
> not sure if this patch should go net-next? Any suggestion?

Sorry about the delay in responding. There are corner cases the
patchwork check does not take into account so feel free to ignore
it unless maintainers bring it up as well.

For selftest I don't feel like we have enough experience deciding
so either net or net-next is fine by me. Since the new patch targets
net-next I'll take that one :)